/*
.header-section-1  {
    height: 28px;
    background-color: #FFAB00;
    padding-left: 106px;
}

.header-section-1 span {
    color: #124A83;
    font-style: Montserrat;
}

.header-section-2  {
    height: 48px;
    background-color: #3366CC;
}

.header-section-3  {
    height: 38px;
}

.header-banner {
    min-height: 387px;
    background-size: cover;
    background-image: url('../../../assets/images/2nueva-bandera--agosto@2x.png');
}

*/